Subject: Re: [BUG #12364] Re: HTB - very bad precision? HFSC works fine! 2.6.28

From: Jarek Poplawski <[email-masked]>
Date: Fri, 9 Jan 2009 07:54:50 +0000

On Thu, Jan 08, 2009 at 05:27:31PM -0000, [email-masked] wrote:
...
> > lira:~# tc -s qdisc show dev eth0
> > qdisc cbq 1: root rate 12500000bps (bounded,isolated) prio no-transmit
> >  Sent 5336353 bytes 5737 pkts (dropped 16, overlimits 1382)
-------------------------------------------------------------> ^^^^^^^^^

BTW, I wonder why you get this output (very) old way - without "requeues"
stats. Could you tell your iproute2 and kernel (or distro) version?

Jarek P.